div.desktop-wrapper {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
}
div.desktop-wrapper iframe {
    box-sizing: border-box;
    background: url(../img/apple-1.png) center center no-repeat;
    background-size: contain;
    padding: 3.4% 10.8% 18.6%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.home {
    background: #4b0c09;
    margin-bottom: 0px;
    margin-top: 0px;
}
.book{
	margin:0 auto;
	display:block;
	max-width:120px;
	height:auto;
	margin-top:5px;
}
.desc_p {
    color:#fff;
    text-align:justify;
}
.dg-profile {
    margin:30px;
    
}
.portf_dt {
    margin-top: 25px;
    background-color: #803a374d;
    padding-top: 10px;
    padding-bottom: 25px;
    box-shadow: 5px 10px 18px #803a37;
    color:#fff;
}
.profile_div
{
    width: 32%;
    float: left;
    margin-left: 13px;

}
.table_pi {
    color: #fff;
}
table.portf_info {
    width: 300px;
    margin-left: 10px;
    text-align: left;
    font-size: 17px;
    margin-bottom: 25px;
    color: #fff;
    line-height: 34px;
}
table.portf_info tr {
    border-bottom: 1px solid #803a3782;
}
table.portf_info th {
    width: 50%;
    font-weight: 400;
    line-height: 33px;
}

.des
{
    color:#fff;
}
.portf_ls {
    background-color: #1e1c1cbf;
    padding-left: 35px;
    padding-top: 10px;
    padding-bottom: 25px;
    box-shadow: 5px 10px 18px #803a37;
}
.portf_ls li {list-style:none;color:#fff;font-size:15px;border-bottom: 1px solid #803a3782;}
.portf_ls .h2_port {
    width: 210px;
    display: block;
}
.portf_ls .h2 {
    text-transform: uppercase;
    display: block;
    background-image: url(../img/w_line.png);
    background-repeat: repeat;
    font-weight: 700;
    padding: 3px 0 3px 7px;
    margin-bottom: 10px;
    text-align: left;
    color:#fff;
    font-size:18px;
    width: 85%;
}
.portf_md {
    background-color: #803a374d;
    padding-top: 10px;
    padding-bottom: 25px;
    box-shadow: 5px 10px 18px #803a37;
}
.portf_md .h2 {
    text-transform: uppercase;
    display: block;
    background-image: url(../img/w_line.png);
    background-repeat: repeat;
    font-weight: 700;
    padding: 3px 0 3px 7px;
    text-align: left;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    width: 79%;
    font-size: 18px;
}
.portf_rs {
    background-color: #1e1c1cbf;
    padding-left: 35px;
    padding-top: 10px;
    padding-bottom: 25px;
    box-shadow: 5px 10px 18px #803a37;
}
.portf_rs .h2_port {
    width: 100%;
    display: block;
}
.portf_rs .h2 {
    text-transform: uppercase;
    display: block;
    background-image: url(../img/w_line.png);
    background-repeat: repeat;
    font-weight: 700;
    padding: 3px 0 3px 7px;
    margin-bottom: 10px;
    text-align: left;
    color:#fff;
    font-size:18px;
    width: 85%;
}
.dg_thumbnail {
    box-shadow: 5px 10px 18px #803a37;
}

.wideslider {
    width:100%;
    height:400px;
    text-align:left;
    position:relative;
    overflow:hidden;
    background:#000
}
.wideslider ul,
.wideslider ul li {
    float:left;
    display:inline;
    overflow:hidden
}
.wideslider_base {
    top:0;
    position:absolute
}
.wideslider_wrap {
    top:0;
    position:absolute;
    overflow:hidden
}
.slider_prev,
.slider_next {
    top:0;
    overflow:hidden;
    position:absolute;
    z-index:100;
    cursor:pointer
}
.slider_prev {
    background:#fff url(../img/prev.jpg) no-repeat right center
}
.slider_next {
    background:#fff url(../img/next.jpg) no-repeat left center
}
.pagination {
    bottom:10px;
    left:0;
    width:100%;
    height:15px;
    text-align:center;
    position:absolute;
    z-index:200
}
.pagination a {
    margin:0 5px;
    width:15px;
    height:15px;
    display:inline-block;
    overflow:hidden;
    background:#333
}
.pagination a.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity:1!important;
    opacity:1!important
}
.wideslider ul:after {
    content:".";
    height:0;
    clear:both;
    display:block;
    visibility:hidden
}
.wideslider ul {
    display:inline-block;
    overflow:hidden
}
.wideslider img {
    width:100%;
    max-width:600px
}
button::-moz-focus-inner {
    padding:0;
    border:0
}
.panel-default:hover {
    box-shadow: 0 20px 50px rgba(250,
    250,
    252,
    0.7);
    transition: all 0.4s ease-in;
}
.girls-photo {
    background: #742421 none repeat scroll 0 0;
    margin-bottom: 15px;
    padding:5px;
}
.girls-photo img {
    margin: 0 auto;
    display: block;
}


.girls-photo .sname {
    font-size:19px;
    font-weight:500;
    color: #fb8828;
    text-align:center;
    
}
.girls-photo .sage {
    font-size:15px;
    color: #fb8828;
    font-weight:500;
    text-align:center;
}
.girls-photo .s_rating {
    float:right;
}
.girls-photo .sarea {
    font-size:19px;
    text-align:center;
    color: #fb8828;
    float:right;
    
}
.girls-photo .scost {
    font-size:16px;
    text-align:center;
    color: #fb8828;
    float:right;
    
}
.checked {
    color: orange;
}
.star_rating {
    float:right;
}
.girl_type {
    float:right;
}

.dg-girls {
    color:#fff;
    background:#4d1e1c;
    margin:15px;
    padding:10px;
    border: 1px solid #000000;
    text-align:justify;
}





.dg-block-1 {
    background:#4d1e1c;
    margin:15px;
    padding:10px;
    border: 1px solid #000000;
    text-align:justify;
}
.dg-block-2 {
    color:#fff;
    background:#000000;
    margin:15px;
    padding:10px;
        border: 1px solid #000000;
        text-align:justify;
}
.dg-block-2 h1 {
    color: #fff;
    display: block;
    background:#2098d1 url(../img/w_line.png);
    background-repeat: repeat;
    text-shadow: 2px 2px #c21e17;
    width: 100%;
    padding: 5px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    border-radius:10px;
    font-size:36px;
    
    
}
.dg-block-2 h2 {
    color: #fff;
    display: block;
    background:#337ab7 url(../img/w_line.png);
    background-repeat: repeat;
    text-shadow: 2px 2px #c21e17;
    width: 100%;
    padding: 5px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    border-radius:10px;
    font-size:30px;
}
.dg-block-2 h3 {
    color: #fff;
    display: block;
    background:#3c763d url(../img/w_line.png);
    background-repeat: repeat;
    text-shadow: 2px 2px #c21e17;
    width: 100%;
    padding: 5px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    border-radius:10px;
    font-size:28px;
}
.dg-block-2 h4 {
    color: #fff;
    display: block;
    background:#e40edd url(../img/w_line.png);
    background-repeat: repeat;
    text-shadow: 2px 2px #c21e17;
    width: 100%;
    padding: 5px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    border-radius:10px;
    font-size:25px;
}
.dg-block-2 img {
    margin-bottom: 10px;
    width:100%;
}
.dg-title-1{
    background: #2098d1;
    font-size: 30px;
    border-radius: 10px;
    border: 5px groove #000000;
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}
.dg-block-bn {
    margin:15px;
}
.dg-block-3 {
    color:#fff;
    background:#4d1e1c;
    margin:15px;
    padding:10px;
        border: 1px solid #000000;
        text-align:justify;
}  
.location-h{color:#fff;text-align:center;font-size:35px;margin-bottom:25px;margin-top: 5px;font-weight: 600;text-transform: uppercase;font-family: -webkit-pictograph;}
.location{background:#337ab7;padding: 5px 0px 5px 0px;color:#fff;margin-bottom:15px;text-align:center;border: 6px groove #e6a271;border-radius: 10px;font-size: 20px;font-weight: bold;}
.location a:hover {color:#fff;text-decoration: none;}
.color1{background:#4d1e1c;}
.h25{margin-top: 25px;text-align:center;font-size:25px;color:#fff;margin-bottom:25px;}
.p25{margin-top: 25px;font-size:20px;text-align:center;color:yellow;margin-bottom:25px;}
.h35{font-size:35px;text-align:center;color:yellow;margin-bottom:25px;}
.p20{font-size:20px;text-align:center;color:yellow;margin-bottom:25px;}
.p16{font-size:16px;text-align:center;color:yellow;margin-bottom:25px;} 
 

body {background: #000;}

/*-----start navbar---------*/
.navbar-inverse {background-color: #f3e32d !important; border:none !important; border-radius:0px !important; 
  margin-bottom:0px !important;}
.navbar-nav > li{position:relative;} 
.navbar-nav > li > a.active01{background:#ec0b43; color:#fff !important;} 
.navbar-nav > li > a.active01:hover{background:#ec0b43 !important;}
.navbar-nav > li > a{padding-top: 10px !important; padding-bottom: 10px !important; font-weight:600; font-size:16px; color:#fff !important; letter-spacing:0.3px; letter-spacing:1px; transition:all 0.3s ease-in-out; margin:15px 5px 15px 0px;font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; margin-right:30px;}
.navbar-nav > li > a:hover{ background:#ec0b43 !important; color:#fff !important;} 
.icon-bar{background-color:#ec0b43 !important;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{color:#fff !important; border:#f46b42 !important;  background:#ec0b43 !important; width: auto;}


.section-1 img{margin-bottom:15px;}
.section-2 h1{color:#de0000; font-weight: 600; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: 28px; letter-spacing: 1px;}

.section-2 p{color:#eaec5e; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; font-size:16px; text-align: justify; letter-spacing: 1px; line-height: 25px;}

.section-2 h2{color:#de0000; font-weight: 600; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: 25px; letter-spacing: 1px;}

.scrollToTop{position:fixed;right:10px;bottom:10px;width:50px;height:50px;font-size:20px;line-height:50px;text-align:center;color:#fff !important;z-index:999;display:none;transition:all 0.3s ease;background:#fff;border-radius:50%;text-decoration:none !important;}
.scrollToTop span{display:block;margin-top:14px;transition:all 0.2s ease-in-out;color:#44153a;font-size:25px;}
.scrollToTop:hover span{margin-top:10px;}
.section-01{display:block;margin:auto;}

/*-----start navbar-footer---------*/
.cr-bold{font-weight:bold;color:#fff;}
.cr-bold a{font-weight:bold;color:#fff;}
.cr-bold a:hover{font-weight:bold;color:#f58c27;text-decoration:none}
.social-icons{margin: 0;padding: 0;width: auto;text-align:center;}
.social-icons li {display: inline-block;margin: -1px 1px 5px 0;padding: 0;border-radius: 100%;overflow: visible;}


.sub-menu ul{list-style:none;padding-left: 0;margin-top:30px;text-align: center; }
.sub-menu ul li{border-left: 1px solid #505050;float:left;color:#fff;font-size:13px;font-weight:500;margin-right:10px;}
.sub-menu li:first-child {border: medium none;padding-left: 0;}
.sub-menu ul li a{color:#fff;text-decoration:none;margin-left:15px;}
.sub-menu ul li a:hover{color:#000;transition:0.5s;}  

.footer{   background: #ba5450;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
    border-top: 5px solid #4b0c09;
    margin-top: 20px;}
    
.footer{background:transparent; width:100%; height:auto; padding-bottom:10px;border-top:2px solid #f13b37;}
.footer h3{color:#fff; font-size:22px; font-weight:400; letter-spacing:1.5px;font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; border-bottom:1px dotted #fff; line-height:70px;}
.footer h4{color:#fff; font-size:22px; font-weight:400; letter-spacing:1.5px;font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; border-bottom:1px dotted #fff; line-height:70px;}

.footer p{ font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#fff; text-align:center; line-height:25px; letter-spacing:0.7px; font-size:14px; margin-top:25px;}
.footer h4 a{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#fff; font-size:16px; font-weight:400; letter-spacing:1.5px; line-height:35px;}
.footer span{color:#fff; padding-right:15px;}
.footer i{color:#fff; padding:15px; margin-top:20px; font-size:16px; }
.footer i:hover{ border-radius:100%; transition: all ease-in-out 0.8s;}
.profile>li{color:#fff;list-style-type: none;}
.loc>li{color:#fff;list-style-type: none;}
.add>li{color:#ffc55a;list-style-type: none;}


/*start about page*/

.section-about h1{color:#de0000; font-weight: 600; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: 28px; letter-spacing: 1px;}

.section-about p{color:#eaec5e; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; font-size:16px; text-align: justify; letter-spacing: 1px; line-height: 25px;}

.section-about h2{color:#de0000; font-weight: 600; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: 25px; letter-spacing: 1px;}

.section-gallery img {margin:15px 0px;}

.section-blog h1 a{color:#de0000; font-weight: 600; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: 28px; letter-spacing: 1px;}

.section-blog h2,h3,h4,h5{color:#de0000; font-weight: 600; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: 28px; letter-spacing: 1px;}

.section-blog h1 a:hover {text-decoration:none;}
.section-blog p{color:#eaec5e; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; font-size:16px; text-align: justify; letter-spacing: 1px; line-height: 25px;}

/*start contact page*/

.contact h1{font-family: 'Josefin Sans', sans-serif;  font-size:22px; color:#fff; text-align:center; margin-top:40px; font-weight:400;}
.contact h3{width:300px; border:1px solid #ec0b43; display:block; margin:auto; margin-bottom:20px;}
.contact p{color:#fff; font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; text-align:justify; font-size:16px;  font-weight:500; padding:0px 10px; margin-top:30px; text-align:justify;}
.contact h4 span{color:#ec0b43; padding-right:10px; font-size:16px;}
.contact h4 a{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#fff; font-size:16px; font-weight:500; margin-top:15px; line-height:15px;} 
.contact h5{font-family: 'Josefin Sans', sans-serif;  font-size:22px; color:#fff; margin-top:40px; font-weight:400;}

.contact input{width:80%; height:45px; background:none; margin-top:30px; outline:none;  font-weight:600; padding-left:20px; color:#fff; border: 1px solid #fff;}
.contact textarea{width:80%; height:150px; padding:20px 0px 0px 20px; font-weight:bold;  background:none; color:#fff; outline:none; margin:30px 0px 0px 0%; border: 1px solid #fff;}
.contact input[type="submit"]{outline:none; color:#fff;background:#ec0b43; border: none;
 letter-spacing:1px; font-size:20px; width:150px; height:50px;text-align:center;  margin-bottom:30px;}
.contact input[type="submit"]:hover{color:#fff;  text-decoration:none; transition:all ease-in-out 0.7s; border:2px solid #ec0b43; background: none; outline: none;}

.contact02 h1{font-family: 'Josefin Sans', sans-serif;  font-size:22px; color:#fff; text-align:center; margin-top:40px; font-weight:400;}
.contact02 h3{width:300px; border:1px solid #3399cc; display:block; margin:auto; margin-bottom:20px;}

/*start location page*/

.red-light h1{color:#de0000; font-weight: 600; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: 28px; letter-spacing: 1px;}

.red-light p{color:#eaec5e; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; font-size:16px; text-align: justify; letter-spacing: 1px; line-height: 25px;}

/*------start top header---------*/
.top-txt{width:100%;color: #0a696e;background: pink;text-align: center;letter-spacing: 30px;text-transform: uppercase;padding: 4px;font-weight: bold;margin-bottom: 0px;}
.top-txt2{width:100%;color: #fff;background: #522f03;text-align: center;letter-spacing: 30px;text-transform: uppercase;padding: 4px;font-weight: bold;margin-bottom: 50px;}
.top-header{ background:#00ccff; width:100%; height:auto; padding-bottom:5px;}
.top-header h4 a{font-size:14px; color:#000;font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; float:left; margin-left:50px; letter-spacing:1px;}
.top-header span{color:#000; padding-right:10px;}
.top-header i {color:#FFFFFF; margin-top:7px;  cursor:pointer; float:right; background:#000; padding:6px; margin-right:10px;}
.phone-number {
    border: 2px solid #e6dada;
    border-radius: 50px;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 24px;
    margin-top: 15px;
    transition: background-color .25s;
    -webkit-transition: background-color .25s;
    -moz-transition: background-color .25s;
    -ms-transition: background-color .25s;
    -o-transition: background-color .25s;
    letter-spacing: 2px;
}
.phone-number a {
    color: #fff;
}
.phone-number a:hover {
    color: yellow;
}

/*start price page here*/

.demo {
    background: #002333;
}

.pricingTable {
    padding: 40px 0;
    margin: 50px 40px 30px 20px;
    background: #0C0;
    text-align: center;
    z-index: 1;
    position: relative;
}

.pricingTable:before {
    content: "";
    border-right: 20px solid #9e534d;
    border-top: 20px solid transparent;
    border-left: 20px solid transparent;
    position: absolute;
    top: 20px;
    left: -40px;
}

.pricingTable:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #9FC;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: skew(0deg, 7deg);
    transform-origin: left bottom 0;
    z-index: -1;
}

.pricingTable .title {
    padding: 20px 0;
    margin: 0 40px 20px 0;
    background: #d46c6d;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    z-index: 1;
    position: relative;
}

.pricingTable .title:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #d46c6d;
    position: absolute;
    top: 0;
    left: 0;
    transform: skew(17deg, 0deg);
    transform-origin: left bottom 0;
    z-index: -1
}

.pricingTable .title:after {
    content: "";
    border-top: 64px solid #d46c6d;
    border-right: 200px solid #ce0009;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.pricingTable .price-value {
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #ce0009;
    font-size: 30px;
    font-weight: 600;
    color: #ce0009;
    position: absolute;
    top: -40px;
    right: -40px;
}

.pricingTable .pricing-content {
    list-style: none;
    padding: 20px 0;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 45px;
    color: #000;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    border-top: 1px solid #d46c6d;
    border-bottom: 1px solid #d46c6d;
    position: relative;
}

.pricingTable .pricing-content:before,
.pricingTable .pricing-content:after {
    content: "";
    width: 50%;
    height: 2px;
    background: #ce0009;
    position: absolute;
    top: -2px;
    left: 0;
    transition: all 0.3s ease 0s;
}

.pricingTable .pricing-content:after {
    top: auto;
    left: auto;
    bottom: -2px;
    right: 0;
}

.pricingTable:hover .pricing-content:before,
.pricingTable:hover .pricing-content:after {
    width: 100%;
}

.pricingTable .pricingTable-signup {
    display: inline-block;
    padding: 10px 30px;
    font-size: 17px;
    font-weight: 600;
    color: #ce0009;
    border: 2px solid #ce0009;
    transition: all 0.5s ease 0s;
}

.pricingTable:hover .pricingTable-signup {
    background: #ce0009;
    color: #fff;
    text-decoration: none;
}

.pricingTable.green:before {
    border-right-color: #798b59;
}

.pricingTable.green .title,
.pricingTable.green .title:before {
    background: #a7c572;
}

.pricingTable.green .title:after {
    border-top-color: #a7c572;
    border-right-color: #4d6236;
}

.pricingTable.green .price-value {
    border-color: #4d6236;
    color: #4d6236;
}

.pricingTable.green .pricing-content {
    color: #4d6236;
    border-top-color: #a7c572;
    border-bottom-color: #a7c572;
}

.pricingTable.green .pricing-content:before,
.pricingTable.green .pricing-content:after {
    background: #4d6236;
}

.pricingTable.green .pricingTable-signup {
    border-color: #4d6236;
    color: #4d6236;
}

.pricingTable.green:hover .pricingTable-signup {
    background: #4d6236;
    color: #fff;
}

.pricingTable.blue:before {
    border-right-color: #7295a8;
}

.pricingTable.blue .title,
.pricingTable.blue .title:before {
    background: #3da5d9;
}

.pricingTable.blue .title:after {
    border-top-color: #3da5d9;
    border-right-color: #25739d;
}

.pricingTable.blue .price-value {
    border-color: #25739d;
    color: #25739d;
}

.pricingTable.blue .pricing-content {
    color: #25739d;
    border-top-color: #3da5d9;
    border-bottom-color: #3da5d9;
}

.pricingTable.blue .pricing-content:before,
.pricingTable.blue .pricing-content:after {
    background: #25739d;
}

.pricingTable.blue .pricingTable-signup {
    border-color: #25739d;
    color: #25739d;
}

.pricingTable.blue:hover .pricingTable-signup {
    background: #25739d;
    color: #fff;
    text-decoration: none;
}

@media only screen and (max-width: 990px) {
    .pricingTable {
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 767px) {
    .pricingTable {
        margin-bottom: 80px;
    }
    .pricingTable:after {
        transform: skew(0deg, 3deg);
        transform-origin: left bottom 0;
    }
}
.td {border:1px solid #FFF; background:#44153a;padding:15px;}


.td-1 {
    background: #732d2aab;
    padding: 15px;
    margin-bottom: 20px;
    border: 4px groove #e5d1d0;
    color: #fff;
    border-right-color: border;
    border-radius: 0px;
    }
    .td-1 img{border: 10px outset #000000}
.td-1 a {font-weight:bold;text-decoration: none;color:#ffc55a;}


